Subject: Re: [Cellar] Cellar FINALLY using MeetEcho for interim meetings

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 20 Jan 2022 14:40:48 -0600

Hi, Steve,

On Sun, Nov 28, 2021 at 2:24 AM Steve Lhomme <[email-masked]> wrote:

> On 2021-11-23 21:55, Spencer Dawkins at IETF wrote:
>
> Dear Cellar,
>
> We had both Whereby and MeetEcho links for today's conference call, and
> MeetEcho seemed to work well enough if you could log in through the IETF
> datatracker.
>
> *If you experienced problems logging in to MeetEcho, please let me know. *This
> should be a super easy problem to fix.
>
> When we work out the kinks, we will switch to MeetEcho completely.
>
> No problem to log for me, but I could not figure out which of the 3 tiny
> audio buttons would be the mute. And since there's no "app" for it, I have
> to use it on a browser in my tablet but the UI is really not suited for
> that. I may have to changed my fingers for a smaller model :D
>

Yuck!

Don't downgrade your fingers - we need you typing in Github, right?

I have an 8-inch tablet - I'll plan to (also) log in using that device for
our January meeting. I'd like to be able to describe this first-hand in
conversations with the secretariat.

You can't be the only person in the world who needs to access Meetecho from
a tablet.

Best,

Spencer

>
> Best,
>
> Spencer
>
> _______________________________________________
> Cellar mailing [email-masked]://www.ietf.org/mailman/listinfo/cellar
>
>
> _______________________________________________
> Cellar mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/cellar
>

---

From: Steve Lhomme <[email-masked]>
Date: Sun, 23 Jan 2022 08:26:44 +0100

On 2022-01-20 21:40, Spencer Dawkins at IETF wrote:
> Hi, Steve,
> 
> On Sun, Nov 28, 2021 at 2:24 AM Steve Lhomme <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
>>     We had both Whereby and MeetEcho links for today's conference
>>     call, and MeetEcho seemed to work well enough if you could log in
>>     through the IETF datatracker.
>>
>>     *If you experienced problems logging in to MeetEcho, please let me
>>     know. *This should be a super easy problem to fix.
>>
>     No problem to log for me, but I could not figure out which of the 3
>     tiny audio buttons would be the mute. And since there's no "app" for
>     it, I have to use it on a browser in my tablet but the UI is really
>     not suited for that. I may have to changed my fingers for a smaller
>     model :D
> 
> 
> Yuck!
> 
> I have an 8-inch tablet - I'll plan to (also) log in using that device 
> for our January meeting. I'd like to be able to describe this first-hand 
> in conversations with the secretariat.
> 
> You can't be the only person in the world who needs to access Meetecho 
> from a tablet.

This is the same iPad Mini I use for all my audio/video conferencing by 
the way.

>>     [email-masked]  <mailto:[email-masked]>
>>     https://www.ietf.org/mailman/listinfo/cellar  <https://www.ietf.org/mailman/listinfo/cellar>
> 
> 
>     [email-masked] <mailto:[email-masked]>
>     <https://www.ietf.org/mailman/listinfo/cellar>
>